/* for all */
*{
    padding:0;
    margin:0;
}


/* frames */
.full_frame{
    background-color:white;
    text-align:center;
    width:750pt;
    margin: 0em auto 0;
}

.title_frame{
    background-color:white;
    text-align:center;
    margin-top:10pt;
    margin-bottom:5pt;
    margin-left:10pt;
    margin-right:10pt;
    height:40pt;
    width:auto;
}


.main_frame{
    background-color:white;
    text-align:center;
    width:750pt;
    margin: 1em auto;
}

.footer_frame{
    background-color:white;
    margin-bottom:25pt;
    margin-left:10pt;
    height:15pt;
    text-align: right;
}



/* body frame */
.body_frame{
    font-size:10.5pt;
    background-color:white;
    border:;
    top:80pt;
    margin-top:10pt;
    margin-left:125pt;
    padding:0;
    width:605pt;
    text-align: left;
}

.contents{
    font-size:1em;
    background-color:white;
    top:0pt;
    margin:10pt 15pt;
    padding:0 1em 0 3em;
    width:570pt;
    text-align: left;
}

.cv{
    font-size:1em;
    background-color:white;
    top:0pt;
    margin:10pt 15pt;
    padding:0 1em 0 2em;
    width:570pt;
    text-align: left;
}

.list_year{
    font-size:1.4em;
    background-color:white;
    top:0pt;
    margin:10pt 0pt;
    padding:0 1em 0 2em;
    width:570pt;
    text-align: left;
    font-size:large;
    font-style:italic;
}

.list_links{
    font-size:1.2em;
    background-color:white;
    top:0pt;
    margin:10pt 15pt;
    padding:0 1em 0 2em;
    width:570pt;
    text-align: left;
}


/* name */
.name{
    background-color:white;
    border-bottom-style:solid;
    border-bottom-width:1pt;
    border-left-style:solid;
    border-left-width:10pt;
    text-align:left;
    margin:5pt 20pt;
    padding:5pt 15pt;
    height:auto;
    width:200pt;
}


/* subtitle */
.subtitle{
    background-color:rgb(128,0,180);
    color:rgb(100%,100%,100%);
    text-align:left;
    margin-left:10pt;
    margin-bottom:0pt;
    padding-left:15pt;
    padding-top:5pt;
    padding-bottom:5pt;
    height:auto;
    width:500pt;
}


/* comments */
.comments{
    background-color:white;
    text-align:left;
    margin-top:10pt;
    margin-left:30pt;
    height:auto;
    width:auto;
    font:12pt;
}
/* end of body frame */


/* menu style */
.menu_frame{
/*    font:14pt;*/
    background-color:white;
/*    border:solid red;*/
    margin:10pt 0pt 10pt 5pt;
    padding:0pt;
    width:120pt;
    height:auto;
    float:left;
    text-align:left;
}

.menu{
    background-color:white;
    list-style-type:none;
}

.menu li{
    display:inline;
}


.menu a{
    text-decoration:none;
    display:block;
    background-color:rgb(202,202,202);
    border-bottom:2pt solid gray;
    width:auto;
    height:20pt;
    padding: 3pt 10pt;
    font:14pt;
    font-weight:normal;
    color:black;
}


.menu a:visited{
    text-decoration:none;
    background-color:rgb(202,202,202);
    border-bottom:2pt solid gray;
}


.menu a:hover{
    text-decoration:none;
    background-color:rgb(152,152,152);
    border-bottom:2pt solid red;
}


.menu a:active{
    text-decoration:none;
    background-color:rgb(202,202,202);
    border-bottom:2pt solid green;
}

.menu a.subcontents{
    text-decoration:none;
    display:block;
    background-color:rgb(220,220,220);
    border-bottom:2pt solid gray;
    margin-left: 10pt;
    width:auto;
    height:14pt;
    padding: 3pt 0pt 3pt 10pt;
    font:12pt;
    font-weight:normal;
    color:black;
}

.menu a.subcontents:visited{
    text-decoration:none;
    background-color:rgb(220,220,220);
    border-bottom:2pt solid gray;
}


.menu a.subcontents:hover{
    text-decoration:none;
    background-color:rgb(152,152,152);
    border-bottom:2pt solid red;
}


.menu a.subcontents:active{
    text-decoration:none;
    background-color:rgb(220,220,220);
    border-bottom:2pt solid green;
}


.menu a.subsubcontents{
    text-decoration:none;
    display:block;
    background-color:rgb(245,245,245);
    border-bottom:2pt solid gray;
    margin-left: 20pt;
    width:auto;
    height:12pt;
    padding: 3pt 0pt 3pt 10pt;
    font:10pt;
    font-weight:normal;
    color:black;
}

.menu a.subsubcontents:visited{
    text-decoration:none;
    background-color:rgb(245,245,245);
    border-bottom:2pt solid gray;
}


.menu a.subsubcontents:hover{
    text-decoration:none;
    background-color:rgb(152,152,152);
    border-bottom:2pt solid red;
}


.menu a.subsubcontents:active{
    text-decoration:none;
    background-color:rgb(245,245,245);
    border-bottom:2pt solid green;
}


.menu_workshop{
  margin: 0pt 0;
  padding: 0pt 0pt;
}

.menu_workshop a{
  margin: 10pt 0;
  padding: 0pt 5pt;
  display:inline-block;
  font-weight: bold;
  color: black;
  background: lightgray;
  border: solid 3px gray;
  border-radius: 10px;
  background-color:lightgray;
  list-style-type:none;
  text-decoration:none;
  text-align:center;
  vertical-align: baseline;
}

.menu_workshop a:visited{
  text-decoration:none;
  color: black;
}

.menu_workshop a:hover{
  text-decoration:none;
  color: white;
}


.menu_workshop a:active{
  text-decoration:none;
  color: white;
}
/* end of menu*/



/* link on/off */
a.on:visited{
    background-color:rgb(202,202,202);
    width:80pt;
    height:10pt;
    font:14pt;
    font-weight:normal;
    color:purple;
}
a.on:hover{
    background-color:rgb(152,152,152);
    width:80pt;
    height:10pt;
    font:14pt;
    font-weight:normal;
    color:red;
}
a.on:active{
    background-color:rgb(202,202,202);
    width:8opt;
    height:10pt;
    font:14pt;
    font-weight:normal;
    color:blue;
}

a.off:visited{
    background-color:rgb(152,152,152);
    width:80pt;
    height:40pt;
    font:14pt;
    font-weight:normal;
    color:black;
}

a.off:hover{
    background-color:rgb(152,152,152);
    width:80pt;
    height:40pt;
    font:14pt;
    font-weight:normal;
    color:black;
}

a.off:active{
    background-color:rgb(152,152,152);
    width:80pt;
    height:40pt;
    font:14pt;
    font-weight:normal;
    color:blue;
}


a.visited{
    color:purple;
    font-weight:normal;
}
a.hover{
    color:red;
    font-weight:normal;
}
a.active{
    color:blue;
    font-weight:normal;
}


/* jornal link */
a.journal_link{
    text-decoration:none;
    background-color:white;
    font-style:italic;
    font-weight:bolder;
    font-size:smaller;
    color:blue;
}

a.link_arxiv{
    text-decoration:none;
    background-color:white;
    font-style:italic;
    font-weight:bolder;
    font-size:smaller;
    color:green;
}

a.link_kurenai{
    text-decoration:none;
    background-color:white;
    font-style:italic;
    font-weight:bolder;
    font-size:smaller;
    color:red;
}

.doi{
    background-color:white;
    font-style:normal;
    font-weight:normal;
    font-size:smaller;
    color:gray;
}

.ISBN{
    background-color:white;
    font-style:normal;
    font-weight:normal;
    font-size:smaller;
    color:gray;
}


/* picture */
div.imagebox{
    float: right;
}

div.front_imagebox{
    background-color:white;
    border-style:none none double none;
    text-align:center;
    margin-top:10pt;
    margin-bottom:5pt;
    padding: 10pt 5pt;
    height:auto;
    width:750pt;
}


/* news */
.news{
	font-size:1em;
	background-color:white;
	top:0pt;
	margin:10pt 15pt;
	padding:0 1em 1em 3em;
	width:560pt;
	text-align: left;
}

.news_title{
	font-size:13pt;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
	color: red;
	background-color:white;
	top:0pt;
	margin:10pt 0pt;
	padding:0 1em 0 0em;
	width:5em;
	text-align: left;
}

.news_frame{
	background-color:white;
	text-align:center;
	width:550pt;
	margin: 0em auto 0;
}

.news_list{
	font-size:12pt;
	background-color:white;
	top:0pt;
	margin:10pt 10pt;
	padding:0 1em 0 1em;
	width:500pt;
	text-align: left;
	list-style-type: circle;
}
